[Snort-devel] Re: please use gzip versions

Andreas Östling andreaso at ...387...
Sat Apr 21 22:19:57 EDT 2001


Hello,

arachnids_upd v0.2 is now available from
http://nitzer.dhs.org/arachnids_upd/

It works with the gzip version and has some other stuff added/fixed too.

Regards,
Andreas Östling



On Fri, 20 Apr 2001, Max Vision wrote:

> Hello,
>
> If you are using a script that automatically downloads vision.conf or
> vision.rules, please update it to instead download the gzip versions:
>
>  http://whitehats.com/ids/vision.conf.gz
>  http://whitehats.com/ids/vision.rules.gz
...





More information about the Snort-devel mailing list